@CHARSET "UTF-8";
 /* Cross-browser reinit size to 10px,
  * look at http://www.maratz.com/blog/archives/2005/10/21/typetesters-base-font-size/
  */
body {
	font-size: 62.5%; /* 10px base size */
	line-height: 1.8em; /* 18 pix line height */
}
/* wrapper class for 12pix initialization */
.wrapper { 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em; /* 12px */
}
p {
	margin-bottom: 18px;
	/*background-color: #eee;/**/ 
}
h1 {
	font-weight: bold;
	font-size: 1.6667em; /* 20px */
	line-height: 1.8em; /* 36px */
	margin-top: 0.9em;
	margin-bottom: 0.9em;
}
h2 {
	font-weight: bold;
	font-size: 1.5em; /* 18px */
	line-height: 1em; /* 18px */
	margin-top: 1.5em;
	margin-bottom: 1.5em;
}
h3 {
	font-weight: bold;
	font-size: 1.3333em; /* 16px */
	line-height: 1.125em; /* 18px */
	margin-top: 1.125em;
	margin-bottom: 1.125em;
}
h4 {
	font-weight: bold;
	font-size: 1.1667em; /* 14px */
	line-height: 1.2857em; /* 18px */
	margin-top: 1.2857em;
	margin-bottom: 1.2857em;
}
h5 {
	font-size: 1.3333em; /* 16px */
	line-height: 1.125em; /* 18px */
	margin-top: 1.125em;
	margin-bottom: 1.125em;
}
h6 {
	font-size: 1.1667em; /* 14px */
	line-height: 1.2857em; /* 18px */
	margin-top: 1.2857em;
	margin-bottom: 1.2857em;
}
a:link {
	color: #df3800;
	text-decoration: underline;
}
a:hover, a:active, a:visited {
	color: #df3800;
	text-decoration: underline;
}
a.dashed:link, a.dashed:visited {
	text-decoration: none;
	border-bottom: 1px dashed;
}

a.dashed:hover, a.dashed:active {
	text-decoration: none;
	border-bottom: 1px dashed;
}
ol, ul {
	margin: 0 0 1.5em 0;
	padding: 0;
}
ol li, ul li {
	margin: 0 0 0.75em 3em;
}
ol {
	list-style-type: decimal;
}
ul {
	list-style-type: square;
}
ul ul {
	list-style-type: circle;
	}
ul ul ul {
	list-style: disc;
	}

li ol, li ul { /* for nested lists */
	margin: 0.75em 0 0.75em 0;
	padding: 0;
}
sup {
	font-size: smaller;
	vertical-align: super;}


